body {
	background: #FFF url(bg.jpg) no-repeat fixed 50% 0;
}

#navigation {
	height: 140px;
	position: relative;
	background: url(search_bar.png) no-repeat bottom;
}

#nav-links {
	margin-top: 6px;
	line-height: 1.6em;
}
#nav-links, #nav-links a {
	color: #2e577b;
}

#logo {
	left: 0;
	top: 5px;
	width: 151px;
	height: 55px;
	overflow: hidden;
	position: absolute;
	background: url(logo.gif);
}

#nav-buttons {
	top: 32px;
	left: 200px;
	height: 24px;
	padding-left: 0;
	position: absolute;
	background: none;
}
#nav-buttons div {
	float: left;
	height: 24px;
	margin-right: 40px;
}
#nav-sguide {
	width: 81px;
	background: url(nav_sguide.gif) no-repeat;
}
#nav-coupon {
	width: 81px;
	background: url(nav_coupon.gif) no-repeat;
}
#nav-blog {
	width: 81px;
	background: url(nav_blog.gif) no-repeat;
}
#nav-photo {
	width: 47px;
	background: url(nav_photo.gif) no-repeat;
}
#nav-forum {
	width: 47px;
	background: url(nav_forum.gif) no-repeat;
}
#nav-my {
	width: 81px;
	background: url(nav_my.gif) no-repeat;
}

#search-form {
	top: 85px;
	left: 310px;
	margin: 0;
	position: absolute;
}
#search-form .button input {
	background: url(search_btn.png);
}
#search-form .keywords, #search-form .keywords a {
	color: #FFF;
}
#search-menu {
	z-index: 999;
	margin-top: -74px;
}

#body {
	margin-top: 4px;
}

#top-banner {
	margin-top: 0;
	margin-bottom: 0;
}

#textlink {
	display: none;
}

#hotalbum, #hotblog, #birthday, #announcement {
	background: #FFFFFF;
}

#login {
	background: url(bg_login.jpg) no-repeat;
}
#login, #login a {
	color: #333;
}
#loggedin {
	background: url(bg_loggedin.jpg) no-repeat;
}

#loggedin .header a {
	color: #FFFFFF;
}
#loggedin .header .uname {
	color: #000;
}
#loggedin .link a {
	color: #333;
}

#onlinestat {
	color: #000;
}

#footer {
	background: none;
}
#footer, #footer a {
	color: #000;
}
#footer-link, #footer-copyright {
	text-align: center;
}
